﻿* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial;
    background-color: #FFFFFF;
}

a {
    color: #24618E;
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
    }

#pagina {
    margin-top: 150px;
    height: 200px;
    padding: 0;
    width: 100%;
    background: url(../images/bg-login.png) repeat-x left top;
    text-align: center;
}

#capa {
    display: block;
    padding: 0;
    height: 200px;
    width: 45%;
    background: url(../images/login-greendocs.png) no-repeat;
    float: left;
    position: relative;
}

#login {
    margin-top: 80px;
    padding-top: 10px;
    display: block;
    height: 200px;
    width: 55%;
    float: right;
    position: relative;
}

.login_container {
    text-align: center;
    border: 1px solid #999;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 5px #888;
}

table {
    width: 300px;
}

.labelf {
    color: #fff;
    font-size: small;
    font-weight: bold;
}

.erro {
    color: #fff;
    font-size: small;
    font-weight: normal;
    text-align: left;
}

.btnSubmit {
    float: left;
    margin: 2px 70px auto 1px;
    width: 100px;
    min-width: 50px;
    text-align: center;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 12px;
    line-height: 100%;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    padding: 4px 5px 4px 5px;
    height: 27px;
    border-width: 1px;
    border-style: solid;
    background-color: #24618E;
    border-bottom-color: #235B85;
    border-right-color: #235B85;
    border-top-color: #3589C8;
    border-left-color: #3589C8;
}

    .btnSubmit:active {
        border-bottom-color: #3589C8;
        border-right-color: #3589C8;
        border-top-color: #235B85;
        border-left-color: #235B85;
    }

.buttonCustom {
    border-bottom-color: #aaa !important;
    border-right-color: #aaa !important;
    border-top-color: #ddd !important;
    border-left-color: #ddd !important;
    background-color: #f8f8f8 !important;
    color: #333 !important;
}

    .buttonCustom:active {
        border-bottom-color: #ddd !important;
        border-right-color: #ddd !important;
        border-top-color: #aaa !important;
        border-left-color: #aaa !important;
    }

#btnProvider {
    float: left;
    margin: 2px 70px auto 1px;
    width: 150px;
    min-width: 50px;
    text-align: center;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 100%;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    padding: 4px 5px 4px 5px;
    height: 27px;
    border-width: 1px;
    border-style: solid;
    background-color: #24618E;
    border-bottom-color: #235B85;
    border-right-color: #235B85;
    border-top-color: #3589C8;
    border-left-color: #3589C8;
}

    #btnProvider:active {
        border-bottom-color: #3589C8;
        border-right-color: #3589C8;
        border-top-color: #235B85;
        border-left-color: #235B85;
    }


#tdLogin {
    height: 100%;
    width: 33.3%;
}

#divForm {
    padding-top: 30px;
    margin: 0 auto;
    max-width: 258px;
}

#divFormDoisFatores {
    padding-top: 30px;
    margin: 0 auto;
    max-width: 300px;
}

#divDadosAcesso {
    font-size: 14px;
}

#email, #password {
    width: 100%;
    max-width: 258px;
    height: 25px;
    font-family: Arial;
    font-size: 14px;
    padding-left: 2px;
    border: 1px solid #999;
}

#codigo {
    width: 100%;
    max-width: 297px;
    height: 25px;
    font-family: Arial;
    font-size: 20px;
    padding-left: 2px;
    border: 1px solid #999;
    margin-left: 1px;
    height: 35px;
}

#validate {
    padding-top: 3px;
    color: red;
    font-size: 11px;
}

#CapsWarn {
    text-align: center;
    padding-top: 3px;
    color: black;
    font-size: 11px;
    display: none;
}

#divManterConectado {
    padding-top: 3px;
    font-size: 11px;
    padding-bottom: 2px;
}

#divBtnLogin {
    margin-top: 3px;
    height: 35px;
}

#btnLogin {
    width: 100%;
    height: 35px;
    margin-right: 1px;
    font-family: Arial;
    font-size: 14px;
}

#btnVerificar {
    width: 100%;
    height: 35px;
    margin-right: 1px;
    font-family: Arial;
    font-size: 14px;
}

#lnkRecuperarSenha {
    font-size: 11px;
}

#tdAvisos {
    height: 100%;
    width: 100%;
    vertical-align: bottom;
    font-size: 12px;
}

#divAvisos {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
}

/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #bbb;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #24618E;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#divHeaderLoginAuth {
    font-size: 14px;
}

#btnProvider {
    width: 100%;
    height: 35px;
    margin-right: 1px;
    font-family: Arial;
    font-size: 14px;
}

#lnkLoginGreendocs {
    font-size: 11px;
}

#divLogoPoweredby {
    padding-top: 5px;
    right: 5px;
    bottom: 5px;
}

#divBtnProvider {
    margin-top: 10px;
    height: 30px;
    width: 90%;
}

    #divBtnProvider .buttonLogin {
        box-sizing: border-box;
    }

.divInput {
    margin-top: 5px;
}

#tdBackground {
    height: 100%;
    width: 66.6%;
    background-image: url(../images/greendocs_news_home_fundo.jpg);
    background-size: cover
}

#tdNoticias {
    color: #fff;
    padding-left: 20px;
    padding-top: 20px;
    font-size: 13px;
    line-height: 1.4;
}

    #tdNoticias span {
        font-size: 10px;
        padding-top: 3px;
    }

        #tdNoticias span a {
            color: #A3D1FF;
        }

.conteudo-noticia .header-noticia {
    padding-left: 20px;
    padding-top: 20px;
    vertical-align: top;
}

.conteudo-noticia td {
    width: 33.3%;
    height: 50%;
}

.btnsProvider {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:800px) {
    .login_container {
        width: 100%;
        margin: 0 10px;
    }

    #tdLogin {
        width: 100%;
    }

    .logo {
        width: 90%;
    }

    #divForm {
        max-width: 100%;
    }

    #divDadosAcesso {
        font-size: 20px;
        height: auto;
        padding-left: 20px;
        padding-top: 10px;
    }

    .divInput {
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 10px;
    }

    #email, #password, #codigo {
        max-width: 100% !important;
        width: 100% !important;
        height: 45px;
        font-size: 24px;
    }

    #validate {
        padding-left: 20px;
        font-size: 20px;
    }

    #CapsWarn {
        font-size: 20px;
    }

    #divManterConectado {
        font-size: 20px;
    }

    #divBtnLogin {
        height: 45px;
        margin-top: 10px;
    }

    #btnLogin {
        height: 45px;
        font-size: 24px;
    }

    #btnVerificar {
        max-width: 258px;
        height: 45px;
        font-size: 24px;
    }

    #lnkRecuperarSenha {
        font-size: 20px;
    }

    #tdAvisos {
        font-size: 18px;
    }

    .container {
        padding-right: 25px;
    }

    .checkmark {
        height: 18px;
        width: 18px;
        margin-top: 2px;
        border-width: 2px;
    }

    .container .checkmark:after {
        left: 5px;
        top: 0px;
        width: 5px;
        height: 11px;
        border-width: 0 3px 3px 0;
    }

    #divHeaderLoginAuth {
        font-size: 24px;
        height: 45px;
    }

    #btnProvider {
        height: 45px;
        font-size: 24px;
    }

    #lnkLoginGreendocs {
        font-size: 20px;
    }

    #divLogoPoweredby {
        padding-top: 15px;
        right: 5px;
        bottom: 5px;
    }

    #logoPoweredby {
        width: 450px;
    }

    #logoPoweredbyW3K {
        width: 250px;
    }

    #divBtnProvider {
        margin-top: 20px;
        height: 45px;
        display: flex
    }

    #tdBackground {
        display: none;
    }

    .esqueceu-texto13 {
        font-size: 20px !important;
    }

    .esqueceu-texto12 {
        font-size: 18px !important;
    }

    .esqueceu-input-email {
        margin-top: 5px !important;
    }

    .esqueceu-input-email > input {
        font-size: 20px !important;
        height: 35px !important;
    }

    #btnEnviar {
        width: 100% !important;
        font-size: 20px !important;
        margin-right: 0 !important;
        height: 35px !important;
    }

    .esqueceu-solicitado {
        font-size: 15px !important;
    }

    .link-login {
        font-size: 14px !important;
    }

    .buttonLogin {
        font-size: 20px !important;
    }
}

.div-logo {
    padding-top: 21px;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center;
}

.position-absolute {
    position: absolute;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.h100 {
    height: 100%;
}

.w100 {
    width: 100%;
}

.h50 {
    height: 50%;
}

.background-ececec {
    background-color: #ECECEC;
}

.vertical-align-initial {
    vertical-align: initial;
}

.mt3 {
    margin-top: 3px;
}

.mt7 {
    margin-top: 7px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mr5 {
    margin-right: 5px;
}

.text-align-center {
    text-align: center;
}

.text-align-left {
    text-align: left;
}

.left {
    float: left;
}

.right {
    float: right;
}

.inline-block {
    display: inline-block;
}

.pl4 {
    padding-left: 4px;
}

.pt2 {
    padding-top: 2px;
}

.pt3 {
    padding-top: 3px;
}

.pt5 {
    padding-top: 5px;
}

.pr5 {
    padding-right: 5px;
}

.esqueceu {
    text-align: left;
    margin-top: -3px;

}
.esqueceu-texto13 {
    font-size: 13px;
    width: 290px;
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 10px;
}
.esqueceu-texto12 {
    font-size: 12px;
    height: 20px;
    padding-bottom: 1px;
}
.esqueceu-solicitado {
    font-size: 12px;
    padding-bottom: 10px;
    max-width: 300px;
}
.esqueceu-input-email {
    margin-top: -5px;
}
.esqueceu-input-email input {
    width: 296px !important;
    max-width: 296px !important;
    height: 25px;
}
.esqueceu-erro {
    color: red;
    min-height: 16px;
}
.link-login {
    font-size: 11px;
}
#btnEnviar {
    width: auto;
}

.buttonLogin {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px;
    background-color: #f8f8f8;
    color: black;
    font-weight: bold;
    text-decoration: none;
    border-radius: 2px;
    cursor: pointer;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
}

.buttonLogin:hover {
    text-decoration: none;
    font-weight: bold;
    border-width: 0.5px;
    border-radius: 1px;
    border-style: solid;
}
.titleNoticias {
    color:white;
    line-height:1.4;
}
.bodyNoticias {
    padding: 5px;
    color: white;
    width: 100px;
    margin-top: 3px;
    font-size: 10px;
    padding-left: 2px;
}
.linkNoticias {
    color:#A3D1FF;
}


.erro-codigo {
    margin-right: 5px;
    float: left;
    padding-bottom: 3px;
}

.titulo-dois-fatores {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}

.sub-titulo-dois-fatores {
    margin-bottom: 10px;
}

.g-recaptcha {
    margin-top: 10px;
}